.RadWindow_Abbott {
    border-color: #004f71;
    color: #ffffff;
    background-color: #004f71;
    border-radius: 4px
}

    .RadWindow_Abbott .rwTitleBar {
        border-color: #004f71;
        color: #ffffff;
        background-color: #004f71;
        border-radius: 3px 3px 0 0
    }

    .RadWindow_Abbott .rwCommandButton:hover {
        border-color: #1e7fbb;
        color: #fff;
        background-color: #2e9bde;
    }

    .RadWindow_Abbott .rwContent {
        border-color: #ccc;
        color: #231f20;
        background-color: #fff
    }

    .RadWindow_Abbott .rwStatusBar {
        border-color: #ccc;
        color: #231f20;
        background-color: #fff
    }

    .RadWindow_Abbott .rwDialogButtons button {
        border-color: #ccc;
        color: #231f20;
        background-color: #fff;
    }

        .RadWindow_Abbott .rwDialogButtons button:hover {
            border-color: #1e7fbb;
            color: #fff;
            background-color: #2e9bde;
        }

        .RadWindow_Abbott .rwDialogButtons button:active {
            border-color: #38bfeb;
            color: #fff;
            background-color: #66cef0;
        }

    .RadWindow_Abbott .rwPromptDialog .rwOkBtn, .RadWindow_Abbott .rwConfirmDialog .rwOkBtn {
        border-color: #4ac5ed;
        color: #fff;
        background-color: #66cef0;
    }

        .RadWindow_Abbott .rwPromptDialog .rwOkBtn:hover, .RadWindow_Abbott .rwConfirmDialog .rwOkBtn:hover {
            border-color: #2ebceb;
            color: #fff;
            background-color: #4ac5ed;
        }

        .RadWindow_Abbott .rwPromptDialog .rwOkBtn:active, .RadWindow_Abbott .rwConfirmDialog .rwOkBtn:active {
            border-color: #16b1e4;
            color: #fff;
            background-color: #2ebceb;
        }

    .RadWindow_Abbott .rwPromptInput {
        border-color: #ccc;
        color: #231f20;
        background-color: #fff
    }

        .RadWindow_Abbott .rwPromptInput:hover {
            border-color: #1e7fbb;
            color: #231f20;
            background-color: #fff
        }

        .RadWindow_Abbott .rwPromptInput:active, .RadWindow_Abbott .rwPromptInput:focus {
            border-color: #38bfeb;
            color: #231f20;
            background-color: #fff
        }

    .RadWindow_Abbott .rwLoading.rwStatusBar {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.Abbott.Common.loading_small.gif")%>')
    }

    .RadWindow_Abbott.rwLoading .rwExternalContent {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.Abbott.Common.loading.gif")%>')
    }
